cURL
curl --request POST \ --url https://api.pubrio.com/monitors/statistics/logs/lookup \ --header 'Content-Type: application/json' \ --header 'pubrio-api-key: <api-key>' \ --data ' { "monitor_log_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "profile_id": 123 } '
{ "data": { "monitor_log_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "monitor_id": "b2c3d4e5-f6a7-8901-bcde-f12345678901", "parent_monitor_log_id": "", "detection_mode": "company_first", "signal_type": [ "jobs", "news" ], "destination_type": "webhook", "response_status_code": 200, "status": "success", "error_message": "", "total_signals": 10, "total_companies": 5, "total_people": 12, "trigger_credit": 8, "total_company_credit": 5, "total_people_credit": 12, "redeem_email_credit": 0, "redeem_phone_credit": 0, "total_credit": 25, "retry_attempt": 0, "processing_time_ms": 45230, "created_at": "2026-04-05T18:28:05.000Z", "retry_logs": [], "is_retry_succeed": false, "request_payload": {}, "response_payload": {} } }
특정 모니터 감지 로그 항목의 상세 정보를 조회합니다.
API에서 수행하는 작업 및 해당 권한을 식별하는 고유한 API 토큰입니다. 이 토큰은 설정 섹션에서 생성할 수 있습니다.
조회할 모니터 로그 항목의 고유 식별자입니다.
선택 사항. 요청을 수행하는 팀 식별자입니다. API 키에 이미 워크스페이스 정보가 포함되어 있으므로 이 매개변수는 더 이상 필수가 아닙니다. 제공되면 조회 및 사용 크레딧 추적을 위해 특정 팀(작업 공간)과 연계됩니다.
자세한 내용은 팀 탭의 user details 엔드포인트를 참고하세요.
user details
전체 요청 및 응답 페이로드를 포함한 단일 모니터 로그 항목의 상세 정보가 포함된 성공적인 응답입니다.
Show child attributes